.timeline-steps {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.timeline-steps .timeline-step {
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: 1rem
}

.timeline-steps .timeline-step-success {
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: 1rem
}


.custom-focus-input{
    border-color: #26a69a;
    box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25)
}


.common-button{
    background: #6D0E53;
    padding: 8px 20px;
    margin-left: 30px;
    border-radius: 4px;
    color: #ffffff;
}

.common-button:hover {
    color: #000000;
    background: #FFB700;
    border: none;
}

.model-header-custom {
    background-color: #6D0E53;
    color: #ffffff !important;
}

.portal-color {
    color: #6D0E53;
}

.model-h1 {
    font-size: 30px;
    color: #6D0E53;
}


@media (min-width:768px) {
    .timeline-steps .timeline-step:not(:last-child):after {
        content: "";
        display: block;
        border-top: .25rem dotted #3b82f6;
        width: 3.46rem;
        position: absolute;
        left: 7.5rem;
        top: .3125rem
    }

    .timeline-steps .timeline-step:not(:first-child):before {
        content: "";
        display: block;
        border-top: .25rem dotted #3b82f6;
        width: 3.8125rem;
        position: absolute;
        right: 7.5rem;
        top: .3125rem
    }

    .timeline-steps .timeline-step-success:not(:last-child):after {
        content: "";
        display: block;
        border-top: .25rem dotted #4caf50;
        width: 3.46rem;
        position: absolute;
        left: 7.5rem;
        top: .3125rem
    }

    .timeline-steps .timeline-step-success:not(:first-child):before {
        content: "";
        display: block;
        border-top: .25rem dotted #4caf50;
        width: 3.8125rem;
        position: absolute;
        right: 7.5rem;
        top: .3125rem
    }
}

.timeline-steps .timeline-content {
    width: 10rem;
    text-align: center
}

.timeline-steps .timeline-content .inner-circle {
    border-radius: 1.5rem;
    height: 1rem;
    width: 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #3b82f6
}

.timeline-steps .timeline-content .inner-circle:before {
    content: "";
    background-color: #3b82f6;
    display: inline-block;
    height: 3rem;
    width: 3rem;
    min-width: 3rem;
    border-radius: 6.25rem;
    opacity: .5
}

.timeline-steps .timeline-content .inner-circle-success {
    border-radius: 1.5rem;
    height: 1rem;
    width: 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #4caf50
}

.timeline-steps .timeline-content .inner-circle-success:before {
    content: "";
    background-color: #4caf50;
    display: inline-block;
    height: 3rem;
    width: 3rem;
    min-width: 3rem;
    border-radius: 6.25rem;
    opacity: .5
}

.timeline-steps .timeline-content .inner-circle-success {
    border-radius: 1.5rem;
    height: 1rem;
    width: 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #4caf50
}

.timeline-steps .timeline-content .inner-circle-success:before {
    content: "";
    background-color: #4caf50;
    display: inline-block;
    height: 3rem;
    width: 3rem;
    min-width: 3rem;
    border-radius: 6.25rem;
    opacity: .5
}


/************************************** Custom CSS For Employer Sign Up *******************************************/

.MainDiv {
    position: relative;
    /*background: url(../../front_end/img/CandidateFinderBackgroundImage.png);*/

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.HeaderofES {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding-top: 2%;
    padding-left: 2%;
}

.FooterofES {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    text-align: end;
    padding-bottom: 2%;
    padding-left: 2%;
    padding-right: 2%;
}

.DAndDByNITBText {
    color: #62004F;
    font-size: 18px;
    font-weight: 400;
    padding: 0;
    margin: 0;
}

.BINSImageDiv {
    position: absolute;
    top: 40%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding-left: 5.7%;

}

.MANAGMENTPORTALText {
    color: white;
    font-size: 20px;
    font-weight: 400;
    padding: 0;
    margin: 0;

}

.LoginBox {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.31);
    border-radius: 10%;
}

.LoginBoxCard {
    border-radius: 10%;
}

.LoginBoxCardBody {
    border-radius: 10%;
}
.SubmitButton {
    color: #000;
    background-color: #FFB700;
}

.SubmitButton:hover {
    color: #fff;
    background-color: #62004F;
}

.Logintext{
    color: #62004F;
}

.RegisterIcon{
    color: #62004F;
    border-color: #62004F;
}


.header-custom-logo{
    width: 50px;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 8%;
    margin-left: 5%;
}
